SharedLibraryFactory.h File Reference
`#include <robottestingframework/dll/SharedLibrary.h>`
`#include <robottestingframework/dll/SharedLibraryClassApi.h>`
`#include <robottestingframework/dll/Vocab.h>`
`#include <string>`
Include dependency graph for SharedLibraryFactory.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | shlibpp::SharedLibraryFactory
| A wrapper for a named factory method in a named shared library. More...

## Namespaces

| shlibpp